<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<markerIcons>
    <filename>shared/marker/markerIcons.i3d</filename>
    <variations>
        <variation node="0|0" id="WORKSHOP" />
    </variations>
</markerIcons>